User login

Installation on ubuntu

UbuntuCoF

Ubuntu's policy is not to propose the latest software versions, but rather to focus on stability. For that reason, it is possible that the skrooge version available in official repositories is usually several versions behind the latest stable from developpers.

To install Skrooge on ubuntu from our PPA, you need to

  • Open a terminal and enter:
Stable KDE4/Qt4
sudo add-apt-repository ppa:s-mankowski/ppa
Beta KDE4/Qt4 sudo add-apt-repository ppa:s-mankowski/beta
Stable KF5/Qt5
sudo add-apt-repository ppa:s-mankowski/ppa-kf5
Beta KF5/Qt5 sudo add-apt-repository ppa:s-mankowski/beta-kf5
Backport + Beta KF5/Qt5 sudo add-apt-repository ppa:s-mankowski/backport-kf5
  • Finally, tell Ubuntu to re-load the details of each software archive it knows about:
sudo apt-get update 
  • Install skrooge:
Stable KDE4/Qt4
sudo apt-get install skrooge
Beta KDE4/Qt4 sudo apt-get install skrooge
Stable KF5/Qt5
sudo apt-get install skrooge-kf5
Beta KF5/Qt5 sudo apt-get install skrooge-kf5
Backport + Beta KF5/Qt5 sudo apt-get install skrooge-kf5